Subject: Re: Bug#1197: Multihead fullscreen not working with TCE client in displaymanager mode

From: Stefan Baur <[email-masked]>
Date: Wed, 26 Jul 2017 11:55:56 +0200

Am 26.07.2017 um 11:48 schrieb Walid MOGHRABI:
> By the way, another reason why I wanted to go Ubuntu and not Debian is the kernel support ... Debian provides 3.16 (in Jessie) and some of our test hardware were too new for that and needed at least 4.x.
> Ubuntu 16.04 through its HWE support provides from 4.4 to 4.10.
> 
> One question : I didn't see any x2gothinclient_init, x2gothinclient_start file in /etc/x2go in this image ... where is the client configured and where can I add my broker settings ?

It all happens via boot parameters.  Please see
<https://wiki.x2go.org/doku.php/doc:howto:tce#boot_parameters_for_x2go-tce>
- you can specify a broker URL there, or a sessions file.

For newer kernels, Debian Stretch comes with 4.9, if I'm not mistaken,
and there probably are newer kernels available in the backports
repository.  We don't offer ready-made images for Stretch yet, but there
is the feature/stretch branch used by my TCE-Live co-maintainer Juri
Grabowski, so TCE-Live should work on Stretch, too.
(Yet another reason you should attend the Gathering - and bring your
demo setup - as Uli and Juri will be there in person, together with me.)

Kind Regards,
Stefan Baur

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243